
.galleria-container {

    background: none repeat scroll 0% 0% #fff;
}



#line-items-div td.title {

color: #666;
font-family: "ralewayregular",Tahoma,Geneva,sans-serif;
font-size: 14px;

}

.field-name-field-blog-image

 {
 
 width: 500px;
 float: right;

 }

.node-type-blog .main-title {

padding-bottom: 20px;
padding-top: 20px;
}

#superfish-1 {
   margin-top: 50px;
}

#block-superfish-1 ul.primary li.active a {
   color:#ffffff;
}

#block-superfish-1 .sf-menu.sf-style-white li, .sf-menu.sf-style-white.sf-navbar {
    background: none repeat scroll 0 0 #79d4d3;
}

#block-superfish-1 ul.menu li a.active, #block-superfish-1 ul.menu li a.active-trail {
    color: #ffffff;
}
#block-superfish-1 ul.menu li a  {
    border:none;
}

#superfish-1.menu li:hover,
#superfish-1.menu li.sfHover,
#superfish-1.menu li.active a,
#superfish-1.menu a:focus,
#superfish-1.menu a:hover,
#superfish-1.menu a:active,
#superfish-1.menu.sf-navbar li li {
  background: #79d4d3;
  color: #ffffff;
}

.product-image {
       float: left;
}
   
 .login-button a {
    color: #ffffff;
    cursor: pointer;
    height: 82px;
    position: absolute;
    right: 50px;
    text-align: center;
    top: 5px;
    width: 30px;
    z-index: 10;
}
.catalogue-text h2, .panel-column .block-inner{
    text-align: center;
}
.catalogue-text a, .view-view-random-product .views-field-title a{
    color:#ffffff;
}

 .panel-footer-1, .panel-footer-2, .panel-footer-3 {
    border-right: 1px solid #40404c;

 }
 
 .panel-footer-4 {

   color:#ffffff;
 }

 .panel-footer-4 a {
 
  color:#79d4d3;
 }
 
 .panel-footer-4.panel-column .block-inner  {
 
   text-align: left;
   margin-left: 20px;
 }

#panel-footer .views-row  {
    margin: auto 0;
}

#panel-footer .panel-column {
    min-height: 230px;
}

